@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  src: url(/font/material-symbols/material-symbols.ttf);
}

.icon {
  font-family: "Material Symbols Outlined";
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  user-select: none;

  font-variation-settings: "FILL" 0;

  transition: background var(--transition-duration),
  font-variation-settings var(--transition-duration-short);
}

.icon.fill {
  font-variation-settings: "FILL" 1;
}

.icon.outline {
  font-variation-settings: "FILL" 0;
}